      BLOCK DATA CFFTX                                                          
      INTEGER*4 MAXLEN,MAXN                                                     
      COMPLEX*8 W                                                               
      COMMON/CFFT/MAXLEN,MAXN,W(1024)                                           
      DATA MAXN/0/,MAXLEN/2048/                                                 
      END                                                                       
